Subject: Re: System Update - Follow Up Requested
From: "Vaughan, Janet" <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Aug 2009 08:20:38 -0700

Mike
I am currently in a meeting but will check your account as soon as I get back to my desk.
Janet

________________________________

From: Mike <[email-masked]> 
To: Vaughan, Janet 
Sent: Wed Aug 26 09:14:11 2009
Subject: Re: System Update - Follow Up Requested 

Hi Janet.
I wanted to touch base with you about the upgrade.  I keep getting the reminders and was not certain if something was not done.  My IT person believes he has implemented everything needed for the upgrade.  He was not certain if there might be something that he missed.  Is there any way you can have someone on your end run a test and take a look at the settings of our account?  I just don't want to be down if something is not correct.  Let me know what you find.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

	----- Original Message ----- 
	From: Vaughan, Janet <mailto:[email-masked]>  
	To: [email-masked] 
	Sent: Monday, August 17, 2009 10:03 AM
	Subject: System Update - Follow Up Requested

	Good Morning Mike,

	I am sure that you and your IT team have been advised of this impending change via the constant messages when logging into the PayPal Manager as well as from your previous account manager, David Lynch.  However, I wanted to take this opportunity to follow up personally to see if you had any questions or concerns that I can assist you with regarding the necessary SDK changes.  As the September 1 deadline is drawing near, please do not hesitate to reach out or call our gateway support team at 877.729.7258 from 0830 AM – 0800 PM CT M-F.

	Thanks

	Janet

	Please visit our site at > for more information on the update www.paypal.com/gatewayupdate 

	

	Upgrade instructions for:

	*	Merchants using 3rd party ecommerce solution <https://cms.paypal.com/us/cgi-bin/?cmd=_render-content&content_ID=developer/gateway_update_merchant_cart>  
	*	Merchants with custom integrations - have developer <https://cms.paypal.com/us/cgi-bin/?cmd=_render-content&content_ID=developer/gateway_update_custom_dev>  
	*	Merchants with custom integrations - no developer <https://cms.paypal.com/us/cgi-bin/?cmd=_render-content&content_ID=developer/gateway_update_custom_nodev>  
	*	Shopping Carts and Integration/Application Providers <https://cms.paypal.com/us/cgi-bin/?cmd=_render-content&content_ID=developer/gateway_update_carts>  
	*	Resellers <https://cms.paypal.com/us/cgi-bin/?cmd=_render-content&content_ID=developer/gateway_update_resellers>  
	*	FAQs <https://cms.paypal.com/us/cgi-bin/?cmd=_render-content&content_ID=developer/gateway_update_FAQ>  
	*	Contact Support <https://ppmts.custhelp.com/cgi-bin/ppdts.cfg/php/enduser/std_alp.php>  

	Please review the information contained in the link specific to your integration needs/solution as quickly as possible.  It is critical that all applicable changes take place before September 2009. Please let me know if you need any help or have any questions with this. 

	 

	Janet Vaughan  
	
	PayPal Merchant Solutions | Account Manager 

	PayPal
	The safer, easier way to pay online

	12312 Port Grace Blvd, La Vista, NE 68128
	Direct  402.516.9489  |  Black Berry  402.960.8185

	|  Fax  402.537.5790